{
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev --port 3003",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@nuxtjs/style-resources": "^1.2.1",
    "node-sass": "8.0",
    "nuxt": "^3.2.2",
    "sass-loader": "^13.2.0",
    "unplugin-auto-import": "^0.10.3",
    "unplugin-icons": "^0.13.2",
    "unplugin-vue-components": "^0.22.8"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "animate.css": "^4.1.1",
    "bootstrap": "^5.3.0-alpha1",
    "element-plus": "^2.2.32",
    "hyw-load": "^1.0.1",
    "jquery": "^3.6.4",
    "nuxt-build-optimisations": "^1.0.7",
    "path": "^0.12.7",
    "sass": "^1.58.3",
    "swiper": "^8.4.7",
    "v3-lazyload-hyw": "^1.5.7",
    "vue-awesome-swiper": "^5.0.1"
  }
}
